%{!?dist: %define dist .slc5}
Name: cern-get-keytab
Version: 0.0.2
Release: 2%{?dist}
Summary: cern-get-keytab - utility to acquire Kerberos keytab(s) at CERN
Group: Applications/System
Source: %{name}-%{version}.tar.gz
License: GPL
Vendor: CERN
Packager: Jaroslaw.Polok@cern.ch
URL: http://cern.ch/linux/

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
BuildArch: noarch

%description 
%{name} is a CERN utility which stores in local keytab file(s)
host / services identities acquired from CERN Active Directory 
KDC. Please note that this tool is CERN specific and of no
use outside CERN network.

%prep
%setup -q

%build
make all

%install
mkdir -p $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT/

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%{_sbindir}/cern-get-keytab
%{_mandir}/man3/cern-get-keytab.3*
%doc README

%changelog
* Tue Oct 16 2012 Jaroslaw Polok <Jaroslaw.Polok@cern.ch> - 0.0.2-1
- initial test release.
